/*
Theme Name: PDKay Theme
Theme URI: https://themes.muffingroup.com/betheme
Author: Weblite
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.3
*/
.fs-button {
		width: 100%;
}
.menu-toggle {
	color: #fff;
}
.fs-button span {
	color: #fff;
	text-align: center;
	width: 100%;
}

.fs-slider {
	text-align: center;	
	width: 100%;
}

.fs-slider img {
	width: 100% !important;
}

.fs-slider .vc_column-inner {
	padding-top: 0 !important;
}
/*.fs-hometitle h1, .fs-hometitle h3 {
	color: #fff !important;
}*/

.fs-sarah {
	font-family: Conv_sarah-script;
	font-weight: 300;
}

.fs-bigger {
	font-size: 2em;
    margin-bottom: 10px !important;
}

.fs-headertext {
	font-size: 2.5em;
	line-height: 1em;
}

.fs-headerphone {
	font-size: 1.5em;
	line-height: 1.5em;	
}

.mhb-social i {
	font-size: 3em;
}

#Content {
	padding-top: 0 !important;	
}

.fs-contentpage {
	padding-top: 25px !important;	
}

.fs-frontpage .wpb_wrapper {
	padding-left: 15px;
	padding-right: 15px;
}

.fs-frontpage h3 {
	font-weight: 400;
}

.trailer_box .desc h2 {
	background-color: rgba(0,0,0,0.6);
	width: 100%;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 1.5em;
}

.trailer_box .desc {
	padding-left: 0;
	padding-right: 0;
}

.fs-contactbox .desc{
	font-size: 2em;
}


@media only screen and (max-width: 959px){
	.mhb-menu .menu {
		background: #000 !important;
	}
}